@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body{
    
  font-family: "Work Sans", sans-serif;
}
html{
    scroll-behavior: smooth;
}
header{
   
    position: fixed;
  top: 0;
  width: 100%;
    z-index: 9999;
    background-color: transparent;
}

.navbar-nav li a{
    color: #dbdbdb !important;
    font-weight: 600;
    background-color: transparent;
    border-radius: 30px;
    margin: 5px;
    font-size: 14px;
    padding: 7px 15px !important;
}
.navbar{
    flex-wrap: wrap !important;
}
.navbar-nav li a:hover, .navbar-nav .nav-item a.active{
color:#242933;
background-color: #007aff;
color: #fff;
}
.navbar-collapse{
    justify-content: right;
}
.top-bar{
    display: flex;
    align-items: center;
    justify-content: right;
    background-color: #242933;
    padding: 5px 10px;
}
.top-bar a {
    font-size: 13px;
    margin-left: 15px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
}
.top-bar a i{
    font-size: 16px;
}
.subText{
    color: #fff;
    background-color: #242933;
    font-weight: 600;
    display: inline-block;
    padding-right: 10px;
   
}
.banner-sec{
    background-image: url('../img/bgg1.webp');
    background-size: 200%;
    background-position: top;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -100px;
    padding: 80px 0px;
    padding-top: 240px;
}
.top-img{
    width: 100%;
}
.bnr-con{
    z-index: 99;
    position: relative;
}
.logo{
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0px 0px;
    box-shadow: none;
    outline: none;
   
}
.logo img{
    height:80px !important;
}
.logo .img-logo2{
display: none;
}
.sticky .logo .img-logo1{
display: none;
}
.sticky .logo .img-logo2{
display: inherit;
}
.logo:hover {
color: #fff;
}
.logo h1{
font-family: "Jost", sans-serif;
}
.btnMain{
    border: 2px solid #fff;
    transition: all 0.3s;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 20px;
    text-decoration: none;
  display: inline-block;
}
.btnMain:hover{
    background-color: #fff;
    color: #981507;
}
.callquick a{
    margin-left: 60px;
color: #063f88 !important;}
.phonee{
    font-size: 20px;
    color: #000;
    font-weight: 600;
    
}
/* .banner-sec::before{
    content: '';
        background: -webkit-linear-gradient(0deg, rgb(2 30 67), rgb(188 22 34 / 21%) 100%);
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 9;
    left: 0;
    position: absolute;
} */
.secHnd{
    color: #2f3233;
    font-size:30px;
    
}
.service-sec{
    background-color: #f7f7f7;
    padding: 60px 0px;
}
.highlight{
    color: #fab915;
    margin-bottom: 40px;
}
.body-txt{
    color: #353535;
}
.dividerr{
    width: 60px;
    height: 2px;
    opacity: 1;
    margin-top: 25px;
    margin-bottom: 25px;
   background-color: #fab915;
}
.hdng-comn{
   color: #2f3233; 
   font-size: 40px;
   font-weight: 700;

}
.hdng-comn span{
    color: #007aff;
    
}
.paartner-logo img{
    max-width: 100%;
}
.paartner-logo{
    border: 1px solid #f1f1f1;
    margin-bottom: 12px;
    border-radius: 10px;
}
.service-boxx{
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
    height: 350px;
    border-radius: 10px;
}
.img-serr{
    transition: transform .9s;
    height: 100%;
    object-fit: cover;
}
.img-serr img{
      object-fit: cover;
      height: 100%;
      width: 100%; 
}
.service-boxx:hover .img-serr {
  -ms-transform: scale(1.1); 
  -webkit-transform: scale(1.1); 
  transform: scale(1.1); 
}
.service-boxx .sTxt{
position: absolute;
width: 100%;
left: 0;
right:0;
background: #000000;
background: linear-gradient(358deg,rgba(0, 0, 0, 0.83) 0%, rgba(0, 0, 0, 0) 98%);
text-align: center;
padding: 10px 2px;
bottom: 0;
margin: 0;
height: 100%;
top: 0;
display: flex;
align-items: flex-end;
justify-content: center;
font-weight: 600;
transition: all 0.4s 
ease;
}
.service-boxx .sTxt p{
font-size: 18px;
color: #fff;
}
.contact-sec{
    
    padding: 60px 0px;
}
.contactForm .col-md-6, .contact-sec .col-md-12{
   
}
.contactForm .form-control{
border-left: 4px solid #242933;
padding-top: 10px;
padding-bottom: 10px;
 margin-bottom: 18px;
}
.btnylw{
    background-color: #242933;
    color: #fff;
    font-weight: 600;
    transition: all 0.3s ease;
    border-radius: 5px;
    padding: 7px 10px;
    margin-top: 4%;
    border-color: #242933;
    min-width: 150px;
}
.btnylw:hover{
    border-radius: 30px;
}
.call-us{
    position: fixed;
    right: 20px;
    bottom: 10%;
    z-index: 9999;
}
.call-us a{
   width: 50px;
    height: 50px;
    border-radius: 30px;
    display: inline-flex;
    
    font-size: 30px;
    color: #fff;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    
}
.phone-icon {
    border: 0px solid #6C8003;
box-shadow: 1px 2px 6px 0px #494646;
}
.whats-icon{
    margin-top: 20px;
}
@keyframes blink {
  0%, 100% {background-color:#007aff;}
  50% {background-color: #002752;}
}
.call-us a.phone-icon {
  background-color: #8EDDBE;
  color: white;
  animation: blink 1s linear infinite;
}
.sticky {
  background-color: #fff;
  box-shadow:1px 1px 3px 1px #ccc;
}

.sticky .navbar-nav li a{
    color: #2f3233 !important;
}
.sticky .navbar-nav li a:hover, .sticky .navbar-nav .nav-item a.active{

background-color: #242933;
color: #fff !important;
}
.copyright{
background-color: #242933;
padding: 12px 0px;
}
.copyright p{
    font-size: 13px;
}
.sticky .logo h1{
    color: #000;
}
.form-top {
    background-color: #fff;
    
}
.inr-add{
    align-items: flex-start;
    justify-content: left;
}
.address{
    padding-left: 10%;
}
.inr-add {
    margin-bottom: 30px;
}
.inr-add img{
    flex-shrink: 0;
    height: 35px;
    margin-right: 25px;
}
.inr-add h5{
    font-size: 18px;
    color: #242933;
}
.inr-add p{
    margin-bottom: 0px;
}
.form-top{
    margin-left: auto;
    width: 90%;
    box-shadow: 2px 2px 4px 1px #7e7e7e;
    padding: 50px 40px;
}
.partner-sec{
    padding: 60px 0px;
}
.hdng-comn-f {
    font-size: 22px;
    color: #242933;
    font-weight: 600;
}
.form-top .form-control{
font-size: 14px;
}
.form-top button{
    margin-top: 40px !important;
}
.top-toggl{
    justify-content: space-between;
    align-items: center;
}






.sec-title p {
	font-size: 18px;
	line-height: 28px;
}
.testimonial-area {
	background: var(--blue);
	position: relative;
	z-index: 2;
	padding: 50px 0;
}
.testimonial-area .owl-carousel {
	overflow: hidden;
	padding: 0 20px;
	margin: 0px -40px;
	padding-right: 40px;
}
.testimonial-area .owl-stage-outer {
	padding: 30px 50px;
	margin-left: -34px;
	width: calc(100% + 100px);
}
.testimonial-area img {
	filter: invert(1);
}
.single-testimonial {
	border: 7px solid #242933;
	text-align: center;
	border-radius: 45px;
	position: relative;
	z-index: 2;
    background-color: #fff;
    padding-bottom: 50px;
    display: flex;
    height: 80%;
    align-items: center;
}
#contactForm2{
    padding: 50px;
    background: #f7f7f7;
    box-shadow: 1px 1px 3px 1px #ccc;
    border-radius: 10px;
}
.qu{
    position: absolute;
    left: 10px;
    top: 10px;
    height: 100px;
    width: auto !important;
}
.single-testimonial p {
	color: #000;
	font-size: 13px;
	line-height: 23px;
	padding: 25px;
	padding-bottom: 10px;
	position: relative;
	z-index: 3;
}
.testimonial-sec{
    padding: 60px 0px;
        background-color: #f7f7f7;
}
/* .single-testimonial::before {
	content: " ";
	position: absolute;
	left: -35px;
	top: -35px;
	background: url('../img/4338294.png')
		no-repeat var(--blue);
	background-size: 60%;
	width: 126px;
	height: 100px;
	transform: rotate(180deg);
    z-index: 999;
	background-position: 34px 15px;
}
.single-testimonial::after {
	content: "";
	position: absolute;
	right: -35px;
	bottom: -34px;
	background: url(https://cdn-icons-png.flaticon.com/512/4338/4338294.png)
		no-repeat var(--blue);
	background-size: 60%;
	width: 126px;
	height: 100px;
	background-position: 34px 19px;
} */
.round {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.round-1::before {
	content: "";
	position: absolute;
	left: 88px;
	top: -7px;
	width: 50px;
	height: 7px;
	background: #fff;
	border-radius: 30px;
}
.round-1::after {
	content: "";
	position: absolute;
	left: -7px;
	top: 62px;
	width: 7px;
	height: 50px;
	background: #fff;
	border-radius: 30px;
}
.round-2::before {
	content: "";
	position: absolute;
	right: 87px;
	bottom: -7px;
	width: 50px;
	height: 7px;
	background: #fff;
	border-radius: 30px;
	z-index: 1;
}
.round-2::after {
	content: "";
	position: absolute;
	right: -7px;
	bottom: 62px;
	width: 7px;
	height: 50px;
	background: #fff;
	border-radius: 30px;
	z-index: 1;
}
.client-video {
	padding-right: 15px;
}
.client-info {
	position: relative;
	z-index: 3;
}
.client-info a {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
	font-size: 22px;
}
.client-info {
	display: flex;
    width: 100%;
	align-items: center;
	justify-content: center;
	text-align: left;
	padding-bottom: 30px;
    position: absolute;
    justify-content: center;
    bottom: 0px;
}
.client-info h6 {

	font-weight: 700;
	font-size: 18px;
	color: #242933;
}
.client-info span {
	display: inline-block;
	color: #007aff;
	font-size: 12px;
}
.sec-title.white-title h2 {
	color: #fff;
}
.owl-dots button {
	background: #007aff !important;
	width: 10px;
	height: 10px;
	border-radius: 26px;
	margin: 0 5px;
	transition: 0.3s;
}
.owl-dots {
	text-align: center;
	margin-top: 50px;
}
.owl-dots button.active {
	width: 30px;
}
.owl-nav{
    display: none;
}


@media(max-width:1200px){
    .hdng-comn{
        font-size: 30px;
    }
    .body-txt{
        font-size: 14px;
    }
    .service-boxx{
        margin-bottom: 20px;
    }
    .logo h1{
        font-size: 22px !important;
    }
}
@media(max-width:991px){
    .navbar-nav li a{
        padding: 6px 10px !important;
        margin: 3px;
        font-size: 13px;
    }
   
    .bnr-con .row .col-lg-6:first-child{
        display: none;
    }
    /* #contactForm .col-md-6, .contact-sec .col-md-12{
        margin-bottom: 2%;
    } */
    .form-top{
        width: 100%;
    }
    #contactForm .col-md-6{
        margin-bottom: 3% ;
    }
    .btnylw{
        margin-top: 3%;
    }
    .hdng-comn{
        margin-bottom: 0 !important;
    }
    .address{
        padding-left: 0%;
    }
}
@media(max-width:767px){
    body{
        overflow-x:hidden;
    }
    .navbar-collapse{
        justify-content: left;
        width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    background: #fff;
    }
     .top-toggl{
       display: inherit !important;
       align-items: anchor-center;
       margin-top: 0px;
       position: relative;
    }
    .navbar-toggler{
        margin-bottom: 12px;
    }
    .navbar-nav li a{
        color: #6b6969 !important;
    }
    .navbar-nav li a:hover, .navbar-nav .nav-item a.active{
        color:#fff !important;
    }
    header{
        background-color: #fff;
    }
    .logo h1{
        color: #000;
    }
    .banner-sec{
        padding-top: 170px;
        background-size: cover;
    }
    .contactForm .form-control{
        font-size: 13px;
    }
    #contactForm2{
        padding: 20px;
    }
    .banner-sec{
        padding-bottom: 35px;
    }
    .service-sec, .partner-sec, .testimonial-sec, .contact-sec{
        padding: 30px 0px;
    }
    .service-boxx{
        height: 175px;
        margin-bottom: 10px;
    }
    .form-top{
        padding: 30px 20px;
    }
    .hdng-comn{
        font-size: 24px;
    }
    .single-testimonial p{
        padding: 20px 15px;
    }
    .inr-add p{
        font-size: 13px;
    }
     .logo .img-logo1, .logo .img-logo2{
height: 60px;
    }
      .logo .img-logo1, .sticky .logo .img-logo1{
        display: none !important;
      }
       .logo .img-logo2,   .sticky .logo .img-logo2{
        display: inherit !important;
      }
}